=== debian/changelog ===
optuna (2.10.1-1) unstable; urgency=medium

  * New upstream release.
  * Add watch file.
  * Add upstream metadata file.
  * Add autopkgtests.

 -- Gard Spreemann <gspr@nonempty.org>  Sun, 10 Jul 2022 15:33:01 +0200

optuna (2.10.0-1) unstable; urgency=medium

  * Initial release (Closes: #1013338)

 -- Gard Spreemann <gspr@nonempty.org>  Sat, 09 Jul 2022 14:54:17 +0200
