=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME = optuna

%:
	dh $@ --with numpy3,python3 --buildsystem=pybuild

override_dh_auto_test:
