=== debian/tests/control ===
Tests: upstream-main.sh
Depends: python3-all, python3-fakeredis, python3-optuna, python3-pandas, python3-plotly, python3-pytest, python3-sklearn
Restrictions: allow-stderr
