=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%, \
    uversionmangle=s/-a/~a/; s/-b/~b/" \
    https://github.com/optuna/optuna/tags \
    (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
