## optuna 3.0.0

=== debian/changelog ===
optuna (3.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Declare upstream incompatibility with SciPy 1.9 for now.
  * Watch file no longer prefers release candidate.

 -- Gard Spreemann <gspr@nonempty.org>  Tue, 30 Aug 2022 18:07:49 +0200
