=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-cmaes (>= 0.8.2),
                python3-colorlog,
                python3-numpy,
-               python3-scipy (>= 1.7.0),
+               python3-scipy (>= 1.7.0), python3-scipy (<< 1.9.0),
                python3-setuptools,
                python3-sqlalchemy (>= 1.1.0),
                python3-tqdm,
