## optuna 3.0.3

=== debian/changelog ===
optuna (3.0.3-1) unstable; urgency=medium

  * New upstream release.
  * (Build-)depend on python3-importlib-metadata.

 -- Gard Spreemann <gspr@nonempty.org>  Thu, 13 Oct 2022 19:12:03 +0200

optuna (3.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Demote python3-typing-extensions to Recommends.

 -- Gard Spreemann <gspr@nonempty.org>  Fri, 16 Sep 2022 14:34:30 +0200

optuna (3.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Gard Spreemann <gspr@nonempty.org>  Sun, 11 Sep 2022 11:25:34 +0200
