=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
                python3-cliff,
                python3-cmaes (>= 0.8.2),
                python3-colorlog,
+               python3-importlib-metadata (<< 5.0.0),
                python3-numpy,
                python3-scipy (>= 1.7.0), python3-scipy (<< 1.9.0),
                python3-setuptools,
                python3-sqlalchemy (>= 1.1.0),
                python3-tqdm,
-               python3-typing-extensions,
                python3-yaml
 Rules-Requires-Root: no
 Homepage: https://optuna.org/
@@ -27,6 +27,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends}
+Recommends: python3-typing-extensions
 Description: Hyperparameter optimization framework
  Optuna is a Python library for hyperparameter (or other "black box")
  optimization. Being framework-independent, it works with a variety of
