## optuna 3.1.0

=== docs/Makefile ===
--- 
+++ 
@@ -27,7 +27,6 @@
 clean:
 	rm -rf $(BUILDDIR)/*
 	rm -rf source/reference/generated/
-	rm -rf source/reference/multi_objective/generated/
 	rm -rf source/reference/visualization/generated/
 	rm -rf source/tutorial/
 	rm -f ../tutorial/**/*.db
