=== debian/changelog ===
optuna (3.1.0-4) unstable; urgency=medium

  * Add hacky patch to work around flaky tests due to timing issues. The
    patch does not fix upstream's incorrect assumptions about wall time,
    but does significantly lower the probability of autopkgtests
    incorrectly failing. (Closes: #1031706)

 -- Gard Spreemann <gspr@nonempty.org>  Sat, 25 Feb 2023 16:25:29 +0100

optuna (3.1.0-3) unstable; urgency=medium

  * Add missing d/copyright information for two files newly added
    upstream.
  * Add several suggested packages, for e.g. plotting.

 -- Gard Spreemann <gspr@nonempty.org>  Wed, 08 Feb 2023 16:24:15 +0100

optuna (3.1.0-2) unstable; urgency=medium

  * Give explicit architecture list for autopkgtests. Exclude ppc64el from
    that list, as test-dependency python3-lupa is missing there.

 -- Gard Spreemann <gspr@nonempty.org>  Thu, 02 Feb 2023 21:36:04 +0100

optuna (3.1.0-1) unstable; urgency=medium

  * New upstream version.
  * Drop python3-import-metadata build-dep.
  * Bump the required python3-cmaes version.
  * Update copyright ranges.
  * Add python3-lupa dependency for autopkgtests.
  * Ignore some more tests with unavailable dependencies.
  * Drop python3-scipy build-dep, only used for skipped build-time
    tests. (Closes: #1030110)

 -- Gard Spreemann <gspr@nonempty.org>  Tue, 31 Jan 2023 21:02:25 +0100

optuna (3.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Standards-version 4.6.2. No changes needed.

 -- Gard Spreemann <gspr@nonempty.org>  Tue, 03 Jan 2023 16:40:40 +0100

optuna (3.0.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Remove dependency version constraints not needed since buster.

  [ Gard Spreemann ]
  * New upstream release.

 -- Gard Spreemann <gspr@nonempty.org>  Thu, 01 Dec 2022 20:43:43 +0100
