=== debian/control ===
Source: optuna
Maintainer: Gard Spreemann <gspr@nonempty.org>
Section: python
Priority: optional
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-alembic,
               python3-all,
               python3-cliff,
               python3-cmaes (>= 0.9.1),
               python3-colorlog,
               python3-numpy,
               python3-setuptools,
               python3-sqlalchemy,
               python3-tqdm,
               python3-yaml
Rules-Requires-Root: no
Homepage: https://optuna.org/
Vcs-Browser: https://salsa.debian.org/gspr/optuna
Vcs-Git: https://salsa.debian.org/gspr/optuna.git -b debian/sid

Package: python3-optuna
Section: python
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Recommends: python3-typing-extensions
Suggests: python3-matplotlib,
          python3-pandas,
          python3-plotly,
          python3-redis,
          python3-sklearn
Description: Hyperparameter optimization framework
 Optuna is a Python library for hyperparameter (or other "black box")
 optimization. Being framework-independent, it works with a variety of
 deep learning frameworks.
