=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,3 @@
 	dh $@ --with numpy3,python3 --buildsystem=pybuild
 
 override_dh_auto_test:
-
