=== debian/tests/control ===
Tests: upstream-main.sh
Depends: python3-all, python3-fakeredis, python3-lupa, python3-optuna, python3-pandas, python3-plotly, python3-pytest, python3-sklearn
Architecture: amd64 arm64 armel armhf i386 s390x
Restrictions: allow-stderr
