=== debian/changelog ===
optuna (3.2.0-1) unstable; urgency=medium

  * New upstream release.
    - Refresh patch.
  * Adapt to using the pyproject pybuild system, to reflect upstream's new
    way of building.
  * Don't run terminator tests, as they require an unavailable dependency
    (botorch).

 -- Gard Spreemann <gspr@nonempty.org>  Sat, 24 Jun 2023 12:29:23 +0200
