=== debian/changelog ===
optuna (3.5.0-2) unstable; urgency=medium

  * Drop python3-cmaes build-dependencies.
  * Add Suggests on python3-boto3 and python3-cmaes.

 -- Gard Spreemann <gspr@nonempty.org>  Tue, 09 Jan 2024 20:40:22 +0100

optuna (3.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Gard Spreemann <gspr@nonempty.org>  Sun, 17 Dec 2023 13:40:13 +0100

optuna (3.3.0-1) unstable; urgency=medium

  * New upstream release.
    - Refresh patch.
  * Bump minimum CMA-ES version.
  * Ignore some new tests that might require external infrastructure.

 -- Gard Spreemann <gspr@nonempty.org>  Sun, 27 Aug 2023 13:43:32 +0200
