=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
                python3-alembic,
                python3-all,
                python3-cliff,
-               python3-cmaes (>= 0.9.1),
                python3-colorlog,
                python3-numpy,
                python3-setuptools,
@@ -27,7 +26,9 @@
 Depends: ${misc:Depends},
          ${python3:Depends}
 Recommends: python3-typing-extensions
-Suggests: python3-matplotlib,
+Suggests: python3-boto3,
+          python3-cmaes (>= 0.10.0),
+          python3-matplotlib,
           python3-pandas,
           python3-plotly,
           python3-redis,
