=== debian/changelog ===
optuna (3.6.1-1) unstable; urgency=medium

  * New upstream release.
    - Integration modules have been moved out to a separate project
      upstream. This project is not yet in Debian.
  * Don't ignore integration tests since they no longer exist.
  * Ignore new test that depends on PyTorch.
  * Update copyright ranges.
  * Standards-version 4.7.0. No changes needed.

 -- Gard Spreemann <gspr@nonempty.org>  Wed, 01 May 2024 12:31:14 +0200
