## optuna 4.1.0

=== docs/Makefile ===
--- 
+++ 
@@ -26,12 +26,13 @@
 # Copy from https://sphinx-gallery.github.io/stable/advanced.html#cleaning-the-gallery-files
 clean:
 	rm -rf $(BUILDDIR)/*
-	rm -rf source/reference/generated/
-	rm -rf source/reference/visualization/generated/
-	rm source/sg_execution_times.rst
+	find source -type d -name generated -prune -exec rm -rf {} \;
+	rm -f source/sg_execution_times.rst
 	rm -rf source/tutorial/10_key_features
 	rm -rf source/tutorial/20_recipes
 	rm -f ../tutorial/**/*.db
+	rm -f ../tutorial/**/*.log
 	rm -rf ../tutorial/20_recipes/artifacts
+	rm -f ../tutorial/20_recipes/journal.log
 	rm -rf ../tutorial/20_recipes/tmp
-	rm -rf ../tutorial/20_recipes/best_atoms.png
+	rm -f ../tutorial/20_recipes/best_atoms.png
