=== debian/changelog ===
optuna (4.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Gard Spreemann <gspr@nonempty.org>  Sat, 08 Feb 2025 20:20:12 +0100

optuna (3.6.1-2) unstable; urgency=medium

  * Bug #1088735 only affects tests. Remove tests for now so that we can
    lower the severity of that bug.

 -- Gard Spreemann <gspr@nonempty.org>  Mon, 20 Jan 2025 16:43:12 +0100
