=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
                pybuild-plugin-pyproject,
                python3-alembic,
                python3-all,
-               python3-cliff,
                python3-colorlog,
                python3-numpy,
                python3-setuptools,
@@ -32,7 +31,8 @@
           python3-pandas,
           python3-plotly,
           python3-redis,
-          python3-sklearn
+          python3-sklearn,
+          python3-scipy
 Description: Hyperparameter optimization framework
  Optuna is a Python library for hyperparameter (or other "black box")
  optimization. Being framework-independent, it works with a variety of
